html{
	margin:0;
	padding:0;
	}
body{
	margin:0;
	padding:0;
	font-size:12px;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#59493f;
	}
div.salto{
	clear:both;
	}
a img{
	border:none;
	}
div.fondo{
	width:100%;
	background-color:#eee8e0;
	background-image:url(../imagenes/fondo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	}
div.contenedor{
	margin:0 auto;
	width:980px;
	padding:0;
	border:none;
	}
div.cabecera{
	height:109px;
	}
img.logo{
	display:block;
	float:left;
	margin:18px 0 0 30px;
	}
div.enlaces_cabecera{
	float:left;
	margin:50px 0 0 400px;
	}
a.rs_cabecera{}
div.nav{
	height:45px;
	background-image:url(../imagenes/nav.png);
	background-repeat:no-repeat;
	background-position:center;
	}
a.enlace_nav{
	color:#FFF;
	font-weight:bold;
	display:block;
	float:left;
	text-decoration:none;
	margin:12px 15px 0 0;
	padding-left:15px;
	font-size:14px;
	border-left:1px solid #FFF;
	}
a.enlace_nav:first-child{
	margin-left:280px;
	border:none;
	}	
a.enlace_nav:hover{
	color:#333;
	}	
div.cuerpo{
	min-height:300px;
	background-image:url(../imagenes/fondocontenedor.png);
	background-repeat:repeat-y;
	}
div.izquierda{
	float:left;
	width:690px;
	min-height:300px;
	margin:15px 7px 20px 32px;
	}
p.textocontenido{
	padding:10px;
	font-size:11px;
	margin-top:17px;
	display:block;
	line-height:13px;}	
div.izquierda h1{
	color:#fff;
	margin-top:7px;
	background-color:#59493f;
	padding:5px;
	font-size:18px;
	}	
div.contacto{
	background-image:url(../imagenes/fondocontacto.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:400px;}	
p#textocontacto{
	width:280px;
	height:100px;
	margin:15px 0 0 20px;
	float:left}	
div.izquierda table{
	float:left;
	display:block;
	margin:100px 0 0 38px;
	}
table{
	padding:10px;
	}	
td{
	padding-right:12px;
	}	
div.apartamentos h3{
	padding-left:7px;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding-top:12px;}			
div.apartamentos span{
	font-size:10px;
	font-style:italic;
	}
div.apartamentos p{}		
div.izquierda h4{
	font-size:12px;
	color:#333;
	background-color:#eee;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
	}
div.izquierda h4 span{
	font-weight:normal;
	font-style:italic;
	font-size:10px;
	color:#666;
	padding:7px;
	}
div.derecha{
	width:227px;
	height:486px;
	float:left;
	background-image:url(../imagenes/lateral.jpg);
	background-repeat:no-repeat;
	margin:10px 0 10px 0;
	}
div.texto_der{
	height:200px;
	}	
div.derecha h2{
	font-size:16px;
	margin-left:23px;
	margin-top:25px;
	margin-bottom:28px;
	}
div.derecha p{
	font-weight:bold;
	font-size:11px;
	color:#59493f;
	margin-left:26px;
	margin-top:20px;
	margin-bottom:10px;
	}
div.derecha p a{
	color:#333;
	}	
div#desvanecer{
	width:189px;
	height:189px;
	margin:55px 0 0 24px;
	}			
div.pie{
	width:970px;
	margin:0 auto;
	padding-bottom:30px;
	}
div.enlace_rs{
	width:24px;
	height:24px;
	float:left;
	background-color:#897768;
	margin:25px 0 0 15px;
	}
div#primer_enlace{
	margin-left:50px;
	}	
div.enlace_rs a{
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:3px 0 0 4px;
	}	
span.contacto_pie{
	display:block;
	float:left;
	margin:28px 0 0 15px;
	}
span.contacto_pie a{
	color:#FFF;
	padding-left:15px;
	border-left:1px solid #FFF;
	display:block;
	float:left;
	}
span.unitic_pie{
	color:#FFF;
	display:block;
	float:left;
	margin:28px 0 0 440px;
	}
span.unitic_pie a{
	color:#FFF;
	}
